<?php
$z[0]=Array("field","台湾七星潭,台湾七星潭介绍,屏东",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","七星潭位于新城乡北埔村，华东台地崖下，是一呈月形的海湾，洁白的沙滩、湛蓝的海水，镶以翻滚的细碎浪花，是理想的海水浴场，为夏戏水的最佳去处之一。七星潭风景区除了海滩之外，还包括海滩到七星潭小区的这块地方，这里现已兴建观景平台、石雕园区、赏星广",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","台湾七星潭_屏东台湾七星潭旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　七星潭位于新城乡北埔村，华东台地崖下，是一呈月形的海湾，洁白的沙滩、湛蓝的海水，镶以翻滚的细碎浪花，是理想的海水浴场，为夏戏水的最佳去处之一。\n</p><p>　　七星潭风景区除了海滩之外，还包括海滩到七星潭小区的这块地方，这里现已兴建观景平台、石雕园区、赏星广场、观日楼等地方，让大家亲近海洋之余，也认识其它的东西。\n</p><p>　　<br clear=all>",552,925);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440C063J0-56140.gif",927,1012);
$z[7][4]['name']="litpic";

?>